Subject: hi

From: raman sule <[email-masked]>
Date: Sun, 4 Mar 2012 17:53:36 +0100 (CET)

>From Raman Sule.
I need your help having this money my late father left for me in the bank before he died transfer into your abroad account as my late father's abroad partner.I want to invest the money and continue my study.the money is ($18.4m)US, I am contacting you as the only next of kin and the only inherited son,

I will compensate you with 16% of the total money for your help.If you are agree to work with me feel free and send your details below,Full Name, Home Address, direct cell number,Occupation and company,I will send you more details about this money and all the related document with me, 
Awaiting your response,
Raman Sule
Contact Email [email-masked]
 
_____________________________________________________________________
Bu e-posta Ok.net sistemleri kullanilarak gonderilmistir.